AsterNet Class Library (Sandcastle documentation)

| ResponseEventHandler Hash Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseEventHandler.Hash"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Hash { get; set; }

    Public Property Hash As Integer
    	Get
    	Set

    public:
    virtual property int Hash {
    	int get () sealed;
    	void set (int value) sealed;
    }

    abstract Hash : int with get, set
    override Hash : int with get, set

#### Property Value

Type: Int32

#### Implements

IResponseHandler
Hash
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace